Bug 125024 - perl-XML-LibXML should BuildRequires: libxml2-devel
Summary: perl-XML-LibXML should BuildRequires: libxml2-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: perl-XML-LibXML (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-02 10:42 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 09:51:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-02 10:42:56 UTC
Description of problem:
libxml2 headers needed to build perl-XML-LibXML

Version-Release number of selected component (if applicable):
perl-XML-LibXML-1.56-10

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libxml2-devel
2.rpmbuild --rebuild perl-XML-LibXML-1.56-10.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.